header.ui.grid {
	padding: 1rem 0 0 0;
}

article {
	padding: 1rem;
}

th {
	text-align: left;
}

a.ui.label[data-filter] {
	display: inline-block;
	margin-bottom: .5rem;
}

table.device-details th {
	padding-right: 1rem;
}

table.device-details tbody tr:last-child th,
table.device-details tbody tr:last-child td {
	padding-bottom: 1rem;
}

.amazon-affiliate iframe {
	display: block;
	margin: 0 auto;
}